<md-toolbar color="primary">
  <button md-button (click)="toList()">
    <label>
      <img src="./favicon.ico">
      Todo List
    </label>
  </button>
  <button md-button (click)="toSave()">
    Save
  </button>
  <button md-button (click)="toLoad()">
    Load
  </button>
</md-toolbar>
